## jboss-modules 1.4.3

=== debian/changelog ===
jboss-modules (1.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #779598)

 -- Markus Koschany <apo@gambaru.de>  Thu, 30 Apr 2015 16:15:38 +0200
