=== debian/control ===
Source: jboss-modules
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 cdbs,
 debhelper (>= 9),
 default-jdk,
 maven-debian-helper (>= 1.5)
Build-Depends-Indep:
 default-jdk-doc,
 junit4,
 libmaven-enforcer-plugin-java,
 libmaven-javadoc-plugin-java,
 libmaven-source-plugin-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jboss-modules.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-modules.git
Homepage: https://github.com/jboss-modules/jboss-modules

Package: libjboss-modules-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 libjboss-modules-java-doc,
 ${maven:OptionalDepends}
Description: Modular Classloading System
 JBoss Modules is a standalone implementation of a modular (non-hierarchical)
 class loading and execution environment for Java. In other words, rather than
 a single class loader which loads all JARs into a flat class path, each
 library becomes a module which only links against the exact modules it depends
 on, and nothing more. It implements a thread-safe, fast, and highly concurrent
 delegating class loader model, coupled to an extensible module resolution
 system, which combine to form a unique, simple and powerful system for
 application execution and distribution.

Package: libjboss-modules-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends}
Suggests:
 libjboss-modules-java
Description: Documentation for JBoss Modules
 JBoss Modules is a standalone implementation of a modular (non-hierarchical)
 class loading and execution environment for Java.
 .
 This package contains the API documentation of libjboss-modules-java.
