## jboss-modules 1.4.4

=== debian/changelog ===
jboss-modules (1.4.4-1) unstable; urgency=medium

  * Imported Upstream version 1.4.4.
  * debian/watch: Detect only Final releases.
  * get-orig-source: Add --verbose option. Remove --rename option.
  * Switch to dh sequencer.
  * Drop libjboss-modules-java.lintian-overrides.

 -- Markus Koschany <apo@gambaru.de>  Wed, 16 Sep 2015 09:47:47 +0200
