## jboss-modules 1.5.2

=== debian/changelog ===
jboss-modules (1.5.2-1) unstable; urgency=medium

  * Imported Upstream version 1.5.2.
  * Declare compliance with Debian Policy 3.9.8.
  * debian/watch: Use version=4.

 -- Markus Koschany <apo@debian.org>  Fri, 24 Jun 2016 20:13:39 +0200

jboss-modules (1.5.1-1) unstable; urgency=medium

  * Imported Upstream version 1.5.1.
  * Update my e-mail address.
  * Declare compliance with Debian Policy 3.9.7.
  * Vcs-Git: Use https.
  * Update copyright years.
  * Add libjboss-modules-java.lintian-overrides because jboss-modules requires
    Java 8 from now on.
  * Rebase build.patch for new release.

 -- Markus Koschany <apo@debian.org>  Sun, 20 Mar 2016 17:44:03 +0100
