=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
  debhelper (>= 9),
  default-jdk,
@@ -13,8 +13,8 @@
  libmaven-javadoc-plugin-java,
  libmaven-source-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jboss-modules.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-modules.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-modules.git
 Homepage: https://github.com/jboss-modules/jboss-modules
