## jboss-modules 1.6.1

=== debian/changelog ===
jboss-modules (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1.
  * Declare compliance with Debian Policy 4.1.0.
  * libjboss-modules-java.poms: Remove --has-package-version flag.

 -- Markus Koschany <apo@debian.org>  Sun, 17 Sep 2017 22:31:12 +0200

jboss-modules (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0.
  * Declare compliance with Debian Policy 4.0.1.
  * Refresh build.patch.
  * Ignore jboss-modules-jdk9-supplement and maven-dependency-plugin.

 -- Markus Koschany <apo@debian.org>  Fri, 18 Aug 2017 23:55:50 +0200

jboss-modules (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4.
  * Update debian/copyright for new release.
  * Declare compliance with Debian Policy 4.0.0.

 -- Markus Koschany <apo@debian.org>  Tue, 20 Jun 2017 11:57:11 +0200

jboss-modules (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3.
  * Switch to compat level 10.
  * Use https for Format field.
  * Drop obsolete libjboss-modules-java.lintian-overrides file.
  * Update debian/copyright for new release.

 -- Markus Koschany <apo@debian.org>  Tue, 20 Jun 2017 00:03:55 +0200
