=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  default-jdk-doc,
  junit4,
@@ -13,7 +13,7 @@
  libmaven-javadoc-plugin-java,
  libmaven-source-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-modules.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-modules.git
 Homepage: https://github.com/jboss-modules/jboss-modules
