## jboss-modules 1.8.1

=== debian/changelog ===
jboss-modules (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Declare compliance with Debian Policy 4.1.4.
  * Use default-jdk again.

 -- Markus Koschany <apo@debian.org>  Thu, 12 Apr 2018 21:34:50 +0200

jboss-modules (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Build-depend on libjboss-bridger-java.
  * Build with Java 9.
  * Drop build.patch.
  * Add invalid-release-flag.patch and no-ModuleIteratorTest.patch to work
    around a FTBFS.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Feb 2018 18:40:33 +0100

jboss-modules (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2.
  * Declare compliance with Debian Policy 4.1.2.

 -- Markus Koschany <apo@debian.org>  Sat, 09 Dec 2017 22:43:46 +0100
