=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
  junit4,
+ libjboss-bridger-java,
  libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-source-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-modules.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-modules.git
 Homepage: https://github.com/jboss-modules/jboss-modules
