## jboss-modules 1.8.6

=== debian/changelog ===
jboss-modules (1.8.6-1) unstable; urgency=medium

  * New upstream version 1.8.6.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Sat, 01 Sep 2018 14:09:09 +0200

jboss-modules (1.8.5-1) unstable; urgency=medium

  * New upstream version 1.8.5.

 -- Markus Koschany <apo@debian.org>  Wed, 30 May 2018 22:17:06 +0200

jboss-modules (1.8.4-1) unstable; urgency=medium

  * New upstream version 1.8.4.

 -- Markus Koschany <apo@debian.org>  Tue, 15 May 2018 15:05:20 +0200

jboss-modules (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3.

 -- Markus Koschany <apo@debian.org>  Sun, 06 May 2018 21:22:12 +0200

jboss-modules (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2.

 -- Markus Koschany <apo@debian.org>  Sat, 28 Apr 2018 18:28:09 +0200
