=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libmaven-javadoc-plugin-java,
  libmaven-source-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-modules.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-modules.git
 Homepage: https://github.com/jboss-modules/jboss-modules
