## jboss-modules 1.9.0

=== debian/changelog ===
jboss-modules (1.9.0-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2019 17:38:23 +0100

jboss-modules (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0.
  * Declare compliance with Debian Policy 4.3.0.
  * Use canonical VCS URI.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Mon, 21 Jan 2019 23:25:15 +0100

jboss-modules (1.8.7-1) unstable; urgency=medium

  * New upstream version 1.8.7.

 -- Markus Koschany <apo@debian.org>  Sun, 25 Nov 2018 13:52:57 +0100

jboss-modules (1.8.6-2) unstable; urgency=medium

  * Add java11.patch and work around FTBFS with OpenJDK 11. (Closes: #912296)

 -- Markus Koschany <apo@debian.org>  Tue, 30 Oct 2018 22:46:04 +0100
