=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
  libmaven-javadoc-plugin-java,
  libmaven-source-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.2.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-modules.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-modules.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/jboss-modules.git
+Vcs-Browser: https://salsa.debian.org/java-team/jboss-modules
 Homepage: https://github.com/jboss-modules/jboss-modules
 
 Package: libjboss-modules-java
