## jboss-modules 1.9.1

=== debian/changelog ===
jboss-modules (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1.
  * Switch to debhelper-compat 12.
  * Declare compliance with Debian Policy 4.4.0.

 -- Markus Koschany <apo@debian.org>  Thu, 18 Jul 2019 16:00:21 +0200
