## jboss-modules 1.9.2

=== debian/changelog ===
jboss-modules (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2
  * Declare compliance with Debian Policy 4.4.1.

 -- Markus Koschany <apo@debian.org>  Sat, 09 Nov 2019 23:14:03 +0100
