## jboss-modules 1.10.1

=== debian/changelog ===
jboss-modules (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1.
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Sun, 19 Apr 2020 15:48:14 +0200

jboss-modules (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Fri, 06 Mar 2020 01:17:14 +0100
