## jboss-modules 1.11.0

=== debian/changelog ===
jboss-modules (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0.
  * Declare compliance with Debian Policy 4.5.1.
  * Refresh the patches.

 -- Markus Koschany <apo@debian.org>  Sat, 05 Dec 2020 01:57:36 +0100

jboss-modules (1.10.2-1) unstable; urgency=medium

  * New upstream version 1.10.2.

 -- Markus Koschany <apo@debian.org>  Thu, 27 Aug 2020 22:31:14 +0200
