=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libmaven-javadoc-plugin-java,
  libmaven-source-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/jboss-modules.git
 Vcs-Browser: https://salsa.debian.org/java-team/jboss-modules
 Homepage: https://github.com/jboss-modules/jboss-modules
