## jboss-modules 2.0.0

=== debian/changelog ===
jboss-modules (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Tue, 26 Oct 2021 22:05:34 +0200
