## jboss-modules 2.0.2

=== debian/changelog ===
jboss-modules (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2.

 -- Markus Koschany <apo@debian.org>  Sun, 06 Feb 2022 01:00:19 +0100
