## jboss-modules 2.0.3

=== debian/changelog ===
jboss-modules (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Fri, 10 Jun 2022 00:20:09 +0200
