## jboss-modules 2.1.0

=== debian/changelog ===
jboss-modules (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0.
  * Drop invalid-release-flag.patch and java11.patch.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Nov 2022 16:11:10 +0100
