## jboss-modules 2.1.2

=== debian/changelog ===
jboss-modules (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2.
  * Declare compliance with Debian Policy 4.6.2.
  * Mark binary packages Multi-Arch: foreign.

 -- Markus Koschany <apo@debian.org>  Mon, 11 Sep 2023 13:38:19 +0200
