=== debian/control ===
--- 
+++ 
@@ -14,12 +14,13 @@
  libmaven-javadoc-plugin-java,
  libmaven-source-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/jboss-modules.git
 Vcs-Browser: https://salsa.debian.org/java-team/jboss-modules
 Homepage: https://github.com/jboss-modules/jboss-modules
 
 Package: libjboss-modules-java
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${maven:Depends},
@@ -38,6 +39,7 @@
  application execution and distribution.
 
 Package: libjboss-modules-java-doc
+Multi-Arch: foreign
 Architecture: all
 Section: doc
 Depends:
