## jboss-modules 2.1.6

=== debian/changelog ===
jboss-modules (2.1.6-1) unstable; urgency=medium

  * New upstream version 2.1.6.
  * Declare compliance with Debian Policy 4.7.0.
  * Update debian/copyright for new release.

 -- Markus Koschany <apo@debian.org>  Sun, 09 Feb 2025 18:34:26 +0100
